
GRUPO 5 A 2023 - Feature #3442

Feature # 3079 (Resolved): Fase II

Feature # 3361 (Resolved): Creación de Informe II

Analisis y Diseño 

11/29/2023 09:25 AM - Javier Huanca

Status: Resolved Start date: 11/29/2023

Priority: Normal Due date: 12/01/2023

Assignee: Fabian Quezada % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/29/2023 09:34 AM - Javier Huanca

- Status changed from New to In Progress

#2 - 12/05/2023 12:08 PM - Javier Huanca

- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

- Estimated time changed from 10.00 to 6.00

Powered by TCPDF (www.tcpdf.org)

04/15/2025 1/1

http://www.tcpdf.org

